<?php
/**
 * Template Name: Architect Template
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 */



get_header(); ?>

    <section id="" class="common_header" style="background: url(<?php echo get_the_post_thumbnail_url( $post_id, 'full' ); ?>) no-repeat center center / cover;">  
   <div class="container">
   <div class="row">
      <div class="architect_heading">
         <h2><?php the_title(); ?></h2>
      </div>
   </div>
   </div>
    </section>



	<section id="primary" class="gg content-area single_page architech_page">
		<main id="main" class="site-main" role="main">
		  
        
        <div class="container">
        <div class="row">
        
        <div class="architech custom_breadcrumbproduct"><i class="fa fa-home"></i> <?php get_breadcrumb(); ?></div>
            
        <div class="col-lg-3 col-md-12">
         
         <?php
        $taxonomy = 'architects_category';
        $terms = get_terms($taxonomy);
        if ( $terms && !is_wp_error( $terms ) ) :
        ?>
   
            <?php foreach ( $terms as $term ) { ?>
               <div class="architects_category col-lg-6 col-sm-6">  
               <?php $image = get_field('architects_category_image', $term);?>
               <?php if( $image ): ?>
               <a href="<?php the_permalink();?><?php echo $term->slug;?>">
               <img src="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?>" class="" />
               </a>
               <?php endif; ?>
               <a class="architects_link" href="<?php the_permalink();?><?php echo $term->slug;?>"><?php echo $term->name; ?></a>
               </div>
            <?php } ?>
      <?php endif;?> 
      
      
      
      
        </div>
        
            <div class="col-lg-9 col-md-12">

			<?php
$args = array( 'post_type' => 'architect', 'posts_per_page' => 100 );
$the_query = new WP_Query( $args );
?>
<?php if ( $the_query->have_posts() ) : ?>
<?php while ( $the_query->have_posts() ) : $the_query->the_post(); ?>

<div class="testi_full">
<h2><?php the_title(); ?></h2>
<div class="entry-content">
    <div class="col-lg-12">
<?php the_field('architect_content_area'); ?>
</div>

 <div class="col-lg-6">
 <?php if( get_field('architech_left_image') ): ?>
    <img src="<?php the_field('architech_left_image'); ?>" />
<?php endif; ?>
     
 </div> 
 

 
 
<?php if( have_rows('architech_two_image') ): ?>
 <?php while( have_rows('architech_two_image') ): the_row(); $abtimage = get_sub_field('architech_images');?>
 

 

  <?php
      $abtimage = get_sub_field('architech_images');
      if( !empty($abtimage) ): ?>
      <img src="<?php echo $abtimage ?>" alt="<?php echo $image['alt']; ?>" class="" />
  <?php endif; ?>
  

 

 <?php endwhile; ?><?php endif; ?>



</div>
</div>
<?php endwhile;
wp_reset_postdata(); ?>
<?php else:  ?>
<p><?php _e( 'Sorry, no posts matched your criteria.' ); ?></p>
<?php endif; ?>
            </div>
             
            </div>
    </div>
		</main><!-- #main -->
	</section><!-- #primary -->
	
	

<?php  get_footer(); ?>
